@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-moz-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-o-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.l-related-services__title {
  text-transform: uppercase;
}
@media screen and (max-width: 1450px) {
  .l-related-services__controls {
    display: none;
  }
}
.l-related-services__controls-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
.l-related-services__controls-button.prev {
  left: 50px;
}
.l-related-services__controls-button.next {
  right: 50px;
}
.l-related-services__carousel {
  margin: 20px 0;
}
@media (max-width: 991.98px) {
  .l-related-services__carousel {
    margin: 0 0 35px;
  }
}
@media (max-width: 767.98px) {
  .l-related-services__carousel {
    margin: 0;
  }
}
.l-related-services__carousel > .l-related-services__slide {
  display: none !important;
}
.l-related-services__carousel > .l-related-services__slide:nth-child(-n+2) {
  display: inline-block !important;
}
@media (max-width: 767.98px) {
  .l-related-services .slick-slide {
    padding: 0;
  }
}
.l-related-services .slick-dots {
  bottom: 0;
  margin: 0 auto;
}